EZ_CreateGLImage(3)

NAME
EZ_CreateGLImage, EZ_FreeGLImage - create/free an gl image.

SYNOPSIS
#include <EZ.h>

EZ_GLImage *EZ_CreateGLImage(EZ_Pixmap *labelPixmap)
void        EZ_FreeGLImage(EZ_GLImage *image)

ARGUMENTS
labelPixmap Specifies a LabelPixmap, must be created using EZ_CreateLabelPixmap***.

image Specifies a GL image.

DESCRIPTION

EZ_CreateGLImaeg creates an image to be used by the graphics library. Once created, it can be displayed on a 3DCanvas by using EZ_PutGLImage***+.

EZ_FreeGLImage releases the resources allocated for an image.

SEE ALSO
EZ_CreateXPixmapFromBitmapFile(3), EZ_PutGLImage(3)